证券代码： 000007 证券简称：全新好 公告编号:2022—084

深圳市全新好股份有限公司

关于对深交所公司部三季报问询函〔2022〕第 23 号的回复

（一）

本公司及董事会全体成员保证信息披露的内容真实、准确、完整，没有虚假记载、误导性陈述或重大遗漏。

特别提示：

部分问题还需公司董事会、会计师事务所作进一步补充、完善，后续将依据实际进展补充完善。

深圳市全新好股份有限公司（以下简称“公司”）于 2022 年 12 月 14 日收到深圳证券交易所公司管理部送达的公司部三季报问询函〔2022〕第 23 号（以下简称“《三季报问询函》”）。收到《三季报问询函》后，公司董事会高度重视，认真落实函件要求，安排相关回复工作。 部分问题回复内容如下：

1.三季度报告显示，你公司 2022 年前三季度实现营业收入 19,390.82 万元，归属于上市公司股东的净利润（以下简称“净利润”） -893.34 万元。你公司自2017 年以来净利润出现盈亏交替的情形。半年度报告显示，你公司 2022 年上半年实现营业收入 11,920.64 万元，其中去年新增的贸易业务实现营业收入8,668.79 万元，占营业收入总额的 72.72%。你公司于 2021 年年报按照“本会计年度以及上一会计年度新增贸易业务所产生的收入”项目将新增的贸易业务收入予以扣除。请你公司：

（1）结合你公司近年来所处行业发展趋势、经营情况、主营业务结构，说明你公司 2022 年前三季度亏损的原因，持续经营能力及持续盈利能力是否存在重大不确定性，如是，请充分提示风险。

公司回复：

公司所处的行业发展趋势及经营情况

（一）房地产行业 ：公司所属的房地产行业主要包括物业管理与房屋租赁。

自 2020 年以来，大型物业服务企业加大规模和管理密度的增长，同时注重多场景新业态布局，拓展增值服务边界和业务领域，头部物企市场份额占比高，行业竞争激烈。公司物业管理与房屋租赁报告期内营业收 3,524.63 万元，同比增长 3.17%。

（二）汽车行业： 根据国新办去年举行的国民经济运行情况新闻发布会， 表示我国的千人汽车保有量和发达国家相比还有比较大的差距，汽车行业发展潜力还是比较大。目前汽车行业的增长受到了芯片短缺、政策调整等因素影响，短期内可能会对汽车产业发展造成一定的制约。但是也要看到目前我国汽车千人保有量仅为同等经济水平国家的一半，而与中国拥有相似人口密度的日韩，千人保有量也都更高，我国的汽车市场仍有较大的增长空间。 虽然外部环境复杂严峻，全球生产能力的恢复也要需要加以时日，但总体上看汽车行业会有保持比较快增长的潜力。 随着人均可支配收入的提高，居民的汽车消费能力将越来越强，叠加人民对美好生活的向往，未来乘用车需求将不断增加。 公司汽车销售及服务报告期内营业收入 11,747 万元， 同比增长 89.38%。

（三）大健康行业：现阶段我国大健康行业仍处于发展初期，但市场潜力巨大，其规模也不断增长。 根据中研网大健康市场发展趋势 2022 大健康行业分析报告, 2023 年我国大健康产业规模将达到 14.48 万亿元。而据国家卫计委的“健康中国”计划提出，预计到 2030 年，我国健康产业规模将显著扩大，总规模将达16万亿元，将达到目前规模的30倍。公司虽然目前大健康产品行业竞争激烈。公司大健康杀菌卫生产品报告期内营业收 1,688 万元，同比增长 10.29%。

公司主营业务结构主要是由物业租赁及管理、汽车销售及服务、杀菌卫生产品及日常用品贸易组成，详见下表：

主营业务结构（2022 年 1 月-2022 年 9 月）

|     |     |     |     |     |     |     |     |
| --- | --- | --- | --- | --- | --- | --- | --- |
| 主营构成 | 主营收入(元) | 收入 比例 | 主营成本(元) | 成本 比例 | 主营利润(元) | 利润 比例 | 毛利率 (%) |
| 营业收合计 | 193,908,164.80 | 100% | 166,459,397.52 | 100% | 27,448,767.28 | 100% | 14.2% |
|  |
| 物业租赁及管理 | 35,246,307.22 | 18.2% | 10,672,530.73 | 6.4% | 24,573,776.49 | 89.5% | 69.7% |
| 汽车销售及服务 | 117,469,562.73 | 60.6% | 115,587,068.27 | 69.4% | 1,882,494.46 | 6.9% | 1.6% |

|     |     |     |     |     |     |     |     |
| --- | --- | --- | --- | --- | --- | --- | --- |
| 杀菌卫生产品 | 16,881,514.83 | 8.7% | 16,591,031.26 | 10.0% | 290,483.57 | 1.1% | 1.7% |
| 日常用品及贸易 | 24,293,126.94 | 12.5% | 23,608,767.26 | 14.2% | 684,359.68 | 2.5% | 2.8% |
| 其他 | 17,653.08 | 0.0% | 0.00 | 0.0% | 17,653.08 | 0.1% | 100% |

|     |     |     |     |     |     |     |     |
| --- | --- | --- | --- | --- | --- | --- | --- |
| 国内 | 153,637,959.77 | 79.2% | 127,109,019.34 | 76.4% | 26,528,940.43 | 96.6% | 17.3% |
| 境外 | 40,270,205.03 | 20.8% | 39,350,378.18 | 23.6% | 919,826.85 | 3.4% | 2.3% |

截止 2022 年三季度公司生产经营情况正常，本期业绩亏损较去年同期增大主要为前三季度因燃油车销量下降，导致本期子公司新城福德亏损增加，以及支付的律师费、诉讼费、离职员工补偿增加所致。其中，对业绩影响较大的事项及金额为汉富控股承诺补偿纠纷仲裁费及律师费 355 万元、计提本期谢楚安案件利息 838 万元，属于非经常性损益。扣除以上非经常性损益后，公司前三季度微盈，生产经营盈利水平较为稳定。新城福德公司随着厂家返利在四季度陆续落实到位，根据往年销售数据及厂商评星定级等各项商务政策，预计四季度经营会有所好转。

综上，截止目前公司持续经营能力及持续盈利能力不存在重大不确定性。

（2）说明去年新增的贸易业务 2022 年前三季度实现的收入情况及占营业收入总额的比重，并结合《上市公司自律监管指南第 1 号——业务办理》中关于营业收入扣除相关事项的有关规定，说明上述贸易业务产生的收入是否应当在报告期予以扣除，如是，进一步说明扣除的具体情况及扣除后的收入情况，并逐项核实是否存在其他应当予以扣除的营业收入项目。同时，结合你公司 2022年前三季度净利润为负及营业收入扣除情况，说明你公司是否可能存在被实施退市风险警示的情形，并充分揭示风险。

公司回复：

去年新增的贸易业务主要为江门都合公司销售的杀菌纸、日常用品类以及盐城福德公司的整车销售，其中江门都合公司在 2022 年前三季度贸易类收入合计41,102,254.87 元, 盐城新城福德公司整车销售合计 99,068,592.35 元, 共占营业收入总额的 72%。公司新增的贸易业务的收入在 2021 年度已经予以扣除，根据《上市公司自律监管指南第 1 号——业务办理》中关于营业收入扣除相关事项的有关规定，营业收入扣除项包括与主营业务无关的业务收入和不具备商业实质的收入。与主营业务无关的业务收入是指与上市公司正常经营业务无直接关系，或者虽与正常经营业务相关，但由于其性质特殊、具有偶发性和临时性，影响报表使用者对公司持续经营能力做出正常判断的各项收入。包括但不限于以下项目：

1.正常经营之外的其他业务收入。如出租固定资产、无形资产、包装物，销售材料，用材料进行非货币性资产交换，经营受托管理业务等实现的收入，以及虽计入主营业务收入，但属于上市公司正常经营之外的收入。

2.不具备资质的类金融业务收入，如拆出资金利息收入；本会计年度以及上一会计年度新增的类金融业务所产生的收入，如担保、商业保理、小额贷款、融资租赁、典当等业务形成的收入，为销售主营产品而开展的融资租赁业务除外。

3.本会计年度以及上一会计年度新增贸易业务所产生的收入。

4.与上市公司现有正常经营业务无关的关联交易产生的收入。

5.同一控制下企业合并的子公司期初至合并日的收入。

综上，营业收入扣除项的判断原则，依据第 3 条本年度江门都合公司的收入41,102,254.87 元及新城福德公司的整车销售收入 99,068,592.35 元仍需扣除。截止 2022 年三季度，扣除后营业收入为 53,737,317.58 元 。

风险提示： 公司 2022 年前三季度净利润为负且营业收入扣除后不足一亿元，若公司 2022 年度经审计的净利润持续为负值且营业收入持续低于 1 亿元，将触及《深圳证券交易所股票上市规则（2022 年修订）》第 9.3.1 条“（一）最近一个会计年度经审计的净利润为负值且营业收入低于一亿元，或追溯重述后最近一个会计年度净利润为负值且营业收入低于 1 亿元”规定的情形，公司经审计的2022 年年度报告披露后，公司股票（证券简称：全新好，证券代码： 000007）交易将被实施“退市风险警示”（在公司股票简称前冠以“*ST”字样）。敬请广大投资者理性投资，注意投资风险。

2.你公司于 2019 年 12 月 24 日与北京泓钧资产管理有限公司（以下简称“北京泓钧”）签署回购协议，约定北京泓钧以 12,000 万元的价格回购你公司持有的宁波梅山保税港区佳杉资产管理合伙企业（有限合伙）全部合伙份额，同时，股东大会授权董事会在上市公司对并购基金的年化投资回报率不低于 15%的前提下，董事会有权批准并购基金的退出方案。 2022 年 10 月 15 日，你公司披露的《关于公司参与并购基金对外投资的进展公告》显示，截至 2022 年 10 月 14日，你公司尚有 1,800 万元未收回，且同意将 1,800 万元尾款折价调整为 1,300万元。你公司于 2022 年 12 月 10 日披露的《关于公司参与并购基金对外投资的进展公告》显示，北京泓钧委托南京晟佰励科技有限公司（以下简称“南京晟佰励”）向你公司支付了尾款 1,300 万元。

（1） 你公司 2022 年第三季度末货币资金余额为 1.43 亿元。请结合你公司目前资金状况、债务情况等，说明你公司对应收北京泓钧的部分尾款进行债务豁免的原因、合理性及必要性，相关交易是否具有商业实质，相关退出方案满足“并购基金的年化投资回报率不低于 15%”的具体情况，是否及时履行恰当的审议程序，是否有利于维护上市公司利益。

公司回复：

截止 2022 年第三季度末，公司货币资金余额为 1.43 亿元公司，主要负债为谢楚安案件应付本金+利息 111,599,375.18 元，及其他应付深圳市博恒投资有限公司到期借款 28,560,000 元，目前谢楚安案件正在向法院申请撤裁，公司自有资金已覆盖前述负债金额。 公司对应收北京泓钧的部分尾款进行债务豁免的原因、合理性及必要性是基本如下原因：

公司与北京泓钧于 2019 年 12 月 24 日签署了《深圳市全新好股份有限公司与北京泓钧资产管理有限公司关于宁波梅山保税港区佳杉资产管理合伙企业（有限合伙）合伙份额之回购协议书》》（协议编号： QH-20191216001）（简称《回购协议》），《回购协议》约定北京泓钧以人民币 12,000 万元的价格回购公司持有并购基金的全部合伙份额（即认缴出资额为人民币 7,713.04 万元，占合伙企业全部认缴财产份额的 8.15%）。截至 2022 年 4 月 27 日北京泓钧已支付回购款 10,200万元。而公司持有宁波梅山保税港区佳杉资产管理合伙企业（有限合伙）份额于2019 年 8 月 19 日被冻结至今尚未解除冻结（执行裁定文书号：（2019）粤 0304财保 2341 号）。因份额长时间冻结导致前述交易无法继续，进而导致公司回收款项的时间无法确定，同时公司需承担该份额被拍卖无法回收款项的风险。经与北京泓钧协商达成并签署《深圳市全新好股份有限公司与北京泓钧资产管理有限公司关于宁波梅山保税港区佳杉资产管理合伙企业（有限合伙）合伙份额回购协议书之补充协议》（以下简称“《补充协议》”），公司豁免北京泓钧 500 万元回购款，北京泓钧应于 2022 年 11 月 30 日前向公司支付回购款 1,300 万元，同时北京泓钧自愿承担后续相关资产解封的所有不确定风险。 2022 年 12 月 9 日公司已顺利收回该笔回购款 1,300 万元。

综上基于维护公司及广大投资者利益， 在不违背股东大会授权的情况下公司适度让利从而规避不确定性风险，加快实现应收款项回收合理必要，相关交易具有商业实质。

公司于 2019 年召开第四次临时股东大会审议通过了《关于授权董事会专项决定权的议案》，股东大会授权董事会在上市公司对并购基金的年化投资回报率不低于 15%的前提下，董事会有权批准并购基金的退出方案，以及有权授权上市公司和并购基金投资决策委员会签署相应文件。签署《补充协议》前，公司测算豁免 500 万元后，公司对并购基金的投资总回报率为 38.15%，年化回报率为20.05%， 不低于股东大会 15%的授权。 测算过程如下：

加权投资期=（投资截止日期-投资单笔支付日期） *单笔支付金额/投资总额详见下表：

|     |     |     |     |     |
| --- | --- | --- | --- | --- |
| 序号 | 投资本金 | 支付日 | 截止日 | 加权投资期（年） |
| 1 | 4,000,000.00 | 2017/04/21 | 2019/12/31 | 0.129542548 |
| 2 | 31,000,000.00 | 2017/04/25 | 2019/12/31 | 0.999873632 |
| 3 | 6,300,000.00 | 2017/12/20 | 2019/12/31 | 0.153644176 |
| 4 | 29,000,000.00 | 2018/09/07 | 2019/12/31 | 0.45813828 |
| 5 | 12,943,396.00 | 2018/12/17 | 2019/12/31 | 0.161452508 |
| 合计 | 83,243,396.00 |  |  | 1.902651145 |

基金总收益率%=（回款总额-投资总额）/投资总额

=（115,000,000 元-83,243, 396 元）/83,243,396 元

=31,756,604 元/83,243,396 元

=38.15%

基金年化收益%=（收益/投资总额）/（加权投资期数） *100%

=（31,756,604 元/83,243, 396 元）/(1.902651145)

=20.05%

公司于 2022 年 10 月 14 日召开了第十一届董事会第三十次（临时）会议，审议通过了《关于与北京泓钧资产管理有限公司签订<回购协议之补充协议>的议案》，公司独立董事对交易核查并发表独立意见。《补充协议》经董事会审议通过后生效。故签署交易事项公司已及时恰当的履行了审议程序，《补充协议》适度让利规避风险，加快应收款回收，有利于维护上市公司利益。

（2）经公开信息查询，南京晟佰励于 2022 年 11 月 20 日成立，注册资本仅为 100 万人民币。请结合南京晟佰励的履约能力等，说明北京泓钧委托南京晟佰励代支付上述款项的原因及合理性，南京晟佰励是否与你公司、你公司董监高、控股股东或实际控制人存在关联关系，南京晟佰励支付上述款项的具体资金来源，是否直接或间接来源于你公司及董事、监事、高级管理人员、前十大股东，以及你公司收取相关款项后具体使用用途、时间等，你公司后续是否存在需返还或变相返还相关款项的行为，你公司及其他利益相关方是否就此存在其他协议或潜在安排。

公司回复：

经查询南京晟佰励于 2020 年 4 月 22 日成立，注册资本为 100 万元人民币。经询证北京泓钧回复其于 2022 年 12 月 9 日委托南京晟佰励科技有限公司支付的1,300 万元并购基金份额回购交易尾款为北京泓钧筹集资金。因前期福田区人民法院下发《协助执行通知书》（2021）粤 0304 执 33227 号、（2021）粤 0304 执33228 号， 两份通知书合计冻结全新好对北京泓钧到期债权 94,140,752 元。 为不影响正常向全新好付款，故该交易尾款为北京泓钧委托南京晟佰励科技有限公司支付。公司收到前述 1,300 万元同时收到南京晟佰励出具的《代付证明》及北京泓钧出具的《委托付款说明》，相关程序合理合规。

公司通过自查及向公司全体董事、监事、高级管理人员及截止第三季度报告前十大股东询证(截止 2022 年第三季度报告公司前十名股东为：汉富控股有限公司、深圳市博恒投资有限公司、共青城汇富欣然投资合伙企业（有限合伙）、陈卓婷、融通富国（深圳）基金管理有限公司融通富国成长 8 号私募证券投资基金、王秀荣、杨平生、王家骥、邱振强、王珏)，南京晟佰励与公司、公司董监高不存在关联关系，南京晟佰励代支付上述款项不直接或间接来源于公司及董事、监事、高级管理人员。 前十大股东除汉富控股有限公司、王家骥、邱振强、王珏未取得有效联系，其余股东均回复其与南京晟佰励不存在关联关系，未直接或间接向南京晟佰励提供资金。公司收取相关款项后仅用于补充流动资金，后续不存在需返还或变相返还相关款项的行为，公司就此不存在其他协议或潜在安排，亦未发现其他利益相关方就此存在其他协议或潜在安排。

（3） 请说明你公司前期就逾期未收回的相关款项计提信用减值损失的具体情况，本次债务豁免的会计处理过程，以及对 2022 年业绩的具体影响。

公司回复：

公司于 2019 年 12 月 24 日与北京泓钧资产管理有限公司签署回购协议，约定北京泓钧以 12,000 万元的价格回购公司持有的宁波梅山保税港区佳杉资产管理合伙企业（有限合伙）全部合伙份额。由于该款的收回在当时具有不确定性，公司于 2020 年依据持有待售资产账面余额将持有待售资产合伙基金转入了其他应收款-北京泓钧资产管理有限公司 107,858,026.85 元， 2020 年北京泓钧资产管理有限公司逾期未偿付， 2020 年 12 月 31 日公司计提减值准备 5,476,887.91元。

2022 年 10 月 15 日公司披露了《关于公司参与并购基金对外投资的进展公告》（2022-069），公司召开第十一届董事会第三十次（临时）会议，审议通过了《关于与北京泓钧资产管理有限公司签订<回购协议之补充协议>的议案》，同意将北京泓钧（乙方）尚未支付的并购基金份额回购款 1,800 万元调整为 1,300万元，北京泓钧应于 2022 年 11 月 30 日前向全新好支付上述款项。于 2022 年12 月 9 日公司已顺利收回该笔回购款 1,300 万元。本次债务豁免的会计处理过程如下：

1、根据补充协议将担保金冲应收款。

借：其他应付款-北京泓钧担保金 100,000,000.00

贷：其他应收款-北京泓钧 100,000,000.00

2、收到尾款 1300 万元

借：银行存款 13,000,000.00

贷：其他应收款-北京泓钧 5,858,026.85

贷：投资收益 7,141,973.15

3、转回已计提减值准备

借：坏账准备 5,476,887.91 贷：信用减值损失 5,476,887.91

该笔交易完成扣除所得税影响后将会增加 2022 年收益约 1083 万元。

3.2022 年 10 月 31 日，你公司股东大会审议通过了变更审计机构议案，你公司将年度审计机构由苏亚金诚会计师事务所（特殊普通合伙）（以下简称“苏亚金诚所”）更换为中兴财光华会计师事务所（特殊普通合伙）（以下简称“中兴华所”）。苏亚金诚所作为你公司 2021 年年度财务审计机构，就你公司 2021年度财务报告出具了带强调事项段无保留意见的审计报告。

（1） 请说明你公司与苏亚金诚所在审计工作安排、收费、审计意见等方面是否存在分歧，并请审计委员会及独立董事说明就本次变更审计机构原因的核实情况，以及是否存在其他导致变更审计机构的原因或事项。

公司回复：

公司 2021 年度聘任的会计师事务所为苏亚金诚所，苏亚金诚所为公司完成2021 年度年审工作后，公司考虑到保证审计工作的独立性和客观性， 综合考虑公司经营状况及业务发展需要， 公司计划通过轮换审计机构来强化公司治理。公司于 2022 年 10 月 14 日召开第十一届董事会第三十次（临时）会议审议通过了《关于聘任 2022 年度财务审计机构及内部控制审计机构的议案》，公司董事会同意聘任中兴财光华为公司 2022 年度财务报告审计机构和内控审计机构，聘用期一年，该事项提交公司 2022 年第二次临时股东大会审议通过。

公司 2021 年度审计工作结束至 2022 年 10 月 14 日期间，董事会和股东大会未就关于聘任审计机构的事项进行审议，公司未与苏亚金诚所签订 2022 年度审计业务约定书，苏亚金诚所亦未对公司 2022 年度审计开展预审工作。苏亚金诚所在为公司提供 2021 年审计期间，谨遵独立审计的原则，勤勉尽责，公允独立地发表审计意见。公司与苏亚金诚所就审计工作安排、收费、审计意见等方面不存在分歧，亦不存在其他原因或事项导致会计师事务所变更。

审计委员会核实意见：

苏亚金诚所在为公司提供 2021 年审计期间，谨遵独立审计的原则，勤勉尽责，公允独立地发表审计意见。经核查公司 2021 年审计工作完成后，董事会及股东大会未就聘任事项进行审议，公司未与苏亚金诚所签订 2022 年度审计业务约定书，苏亚金诚所亦未对公司 2022 年度审计开展预审工作。公司与苏亚金诚所就审计工作安排、收费、审计意见等方面不存在分歧，亦不存在其他原因或事项导致会计师事务所变更。

独立董事核实意见：

苏亚金诚所 2021 年发表的审计报告客观公正地反映公司财务报表及内控情况，公司董事会给予充分的认可。经核实， 2021 年审计工作完成后，公司董事会、股东大会尚未就聘任事项进行审议，公司未与苏亚金诚所签订 2022 年度审计业务约定书，苏亚金诚所亦未对公司 2022 年度审计开展预审工作。同时苏亚金诚所积极配合公司后续前后任会计师沟通工作。我们未发现公司与苏亚金诚所就审计工作安排、收费、 审计意见等方面存在分歧或其他原因或事项导致会计师事务所变更的情况。

（2） 请说明你公司在选择中兴华所的过程中，董事会、独立董事、监事会对评价中兴华所的专业胜任能力、诚信情况、投资者合法权益保护能力，尤其是独立性方面等所采取的评估程序和结果，并说明程序是否充分合规、结论是否审慎客观。

公司回复：

公司考虑到保证审计工作的独立性和客观性，综合考虑公司经营状况及业务发展需要，公司计划通过轮换审计机构来强化公司治理。公司董事会、监事会重点对会计师事务所相关资质、专业胜任能力、诚信情况、投资者合法权益保护能力、独立性、审计工作效率、审计收费等进行综合评审。具体情况如下：

相关资质及专业胜任能力： 中兴财光华会计师事务所（特殊普通合伙）是中国会计师事务所行业中机构健全、制度完善、规模较大、发展较快、综合实力较强的专业会计服务机构。具有财政部、中国证监会核准的证券、期货相关业务资格。

诚信情况： 中兴财光华会计师事务所近三年因执业行为受到刑事处罚 0 次、行政处罚 3 次、监督管理措施 23 次、自律监管措施 0 次，纪律处分 1 次。 50 名从业人员近三年因执业行为受到刑事处罚 0 次、行政处罚 3 次、监督管理措施22 次、自律监管措施 0 次，纪律处分 1 次。

投资者合法权益保护能力： 事务所执行总分所一体化管理，以购买职业保险为主， 2021 年购买职业责任保险累计赔偿限额为 11,500.00 万元，职业保险累计赔偿限额和职业风险基金之和 17,640.49 万元。职业保险能够覆盖因审计失败导致的民事赔偿责任，职业风险基金计提或职业保险购买符合相关规定。近三年不存在因在执业行为相关民事诉讼中承担民事责任的情况。

独立性：拟聘任的中兴财光华会计师事务所及项目合伙人、签字注册会计师、项目质量控制复核人等不存在可能影响《中国注册会计师职业道德守则》关于独立性要求的情形。

审计工作效率：中兴财光华所于 2018 年至 2020 年为公司提供审计服务，对公司业务熟悉程度较高，已基本掌握公司前期业务情况，有利于提高审计工作效率。

审计收费： 本期审计费用以行业标准及审计机构提供的服务为基础，综合考虑参与工作员工的经验和级别相应的收费率以及投入的工作时间等因素定价，共计 85 万元，其中：财务报告审计 75 万元，内部控制审计费用 10 万元，审计收费合理合适。

综上，中兴财光华所具备相关资质、专业胜任能力、诚信情况、投资者合法权益保护能力、独立性要求，审计工作效率能满足公司审计业务需求，审计收费合理。选聘中公司独立董事对聘任事项事先审核并认可，董事会、监事会对会计师事务所相关资质、专业胜任能力、诚信情况、投资者合法权益保护能力、独立性、审计工作效率、审计收费等进行综合评审并经第十一届董事会第三十次（临时）会议审议通过后提交 2022 年第二次临时股东大会审议通过，相关程序充分合规、结论审慎客观。

（3）请中兴华所、苏亚金诚所说明是否根据《中国注册会计师审计准则第1152 号——前后任注册会计师的沟通》做好前后任会计师的沟通。请中兴华所说明在业务承接、风险评估方面所做的具体工作以及截至目前的审计进展。

此部分问题将于后期补充完善，请投资者关注后续披露进展。

4.半年度报告显示，你公司所涉谢楚安案件的深圳国际仲裁院（2019）3032、3033 号仲裁裁决书发生效力，你公司应就练卫飞对外借款承担连带担保责任。同时，练卫飞作为深圳国际仲裁院（2019） 3032、3033 号案件第一被申请人申请撤销裁定，林辉云作为深圳国际仲裁院（2019） 3033 号案件第三被申请人申请撤销裁定，尚未作出裁决结果。请你公司说明练卫飞、林辉云等申请撤销仲裁的最新进展，并说明相关结果可能对你公司的影响及拟采取的应对措施，是否可能存在被实施其他风险警示的情形，并充分揭示风险。

公司回复：

1、仲裁案件进展：

（1）练卫飞作为深圳国际仲裁院（2019）深国仲裁 3032 号、 3033 号案件的被申请人一，已经向深圳市中级人民法院申请撤销仲裁裁决，其主要撤裁理由为仲裁案程序错误。深圳市中级人民法院已于 2021 年 6 月 17 日及 6 月 21 日分别受理了两个撤裁案件，并于 2021 年 8 月 6 日开庭审理， 2022 年 4 月 26 日谢楚安向法院提交新证据材料，公司、练卫飞在 2022 年 5 月 5 日向法院提交对谢楚安提交新证据的质证材料。该案件撤裁还在继续审理当中。

（2）林辉云作为深圳国际仲裁院（2019）深国仲裁 3033 号案件的被申请人三，向深圳市中级人民法院申请撤销仲裁裁决，后续林辉云因认为其申请撤裁与练卫飞同案同情一致，故放弃申请撤裁。

2、公司可能承担的担保责任及影响

（1）在申请撤销（2019）深国仲裁 3032 号、 3033 号案件的撤仲案中，如练卫飞申请撤销仲裁裁决成功后，（2019）深国仲裁 3032 号、 3033 号仲裁裁决将不生效，公司不再承担仲裁裁决中的担保及给付义务。

（2）若债权人谢楚安重新申请诉讼或仲裁，公司以案件超过诉讼时效进行抗辩从而要求驳回谢楚安的全部仲裁或诉讼请求的主张可能得到仲裁或法院的支持。

（3）担保协议效力问题，根据《民法典》关于担保的司法解释、《九民纪要》等相关规定，未经股东大会或董事会决议公告且债权人非善意的情况下，上市公司担保应当认定无效。

（4）前述撤裁案件存在被法院驳回的可能性，则全新好需要根据 3032 号及3033 号《裁决书》承担 910 万元本金、 2700 万元本金之和为 3610 万元本金以及其他违约金、律师费等费用的连带担保责任。上述损失，公司拥有向练卫飞、汉富控股有限公司、马达加斯加大陆矿业有限公司等主体进行追偿的权利。

（5）如公司在谢楚安案件最终担保责任确定且触及《股票上市规则》第9.8.1 条、第 9.8.2 条规定的其他风险警示情形，公司股票将被实施其他风险警示。

1、应对措施

（1） 在申请撤销（2019）深国仲裁 3032 号、 3033 号案件的撤仲案中，如练卫飞申请撤销仲裁裁决成功，公司将积极配合后续诉讼（仲裁）工作，全力维护公司权益。

（2） （2019）深国仲裁 3032 号、 3033 号仲裁案中所涉及的付款人夏琴、张嘉豪与练卫飞系委托关系，夏琴、张嘉豪接受练卫飞的委托代为向杨锐贞、谢锦湃（仲裁案申请人谢楚安直系亲属）账户付款三笔共计 1,752.5 万元。现夏琴、张嘉豪协助练卫飞在福田区人民法院以不当得利起诉杨锐贞、谢锦湃，主张返还已经支付给仲裁申请人谢楚安的 1752.5 万元及资金收益合计约 5,400 万元（案号分别为：夏琴起诉杨锐贞不当得利（2021）粤 0304 民初 53791 号（目前该案件法院已判决杨锐贞返还夏琴款项 112.5 万元并支付利息，被告已上诉）；夏琴诉谢锦湃不当得利（2022）粤 0304 民初 7906 号（目前该案件法院已判决谢锦湃返还夏琴款项 1200 万元并支付利息，被告已上诉）；张嘉豪诉杨锐贞不当得利（2022）粤 0304 民初 10955 号（目前该案件法院已判决杨锐贞返还张嘉豪款项440 万元并支付利息，被告已上诉）。若以上诉讼请求最终能得到支持，该返还资金拟可用于冲抵全新好仲裁案当中的损失。

（3） 向相关责任方练卫飞主张赔偿责任；

（4） 北京泓钧前期与汉富控股有限公司签署的《股权转让协议》，协议约定若全新好因吴海萌和谢楚安共计四件诉讼、仲裁案件所受到的全部直接经济损失未得到全额补偿、赔偿的，双方一致同意且北京泓钧授权汉富控股立即从 1.59亿元尾款中扣除全新好因吴海萌和谢楚安共计四件诉讼、仲裁案件所受到的全部直接经济损失而应获补偿、赔偿的金额后，作为上述诉讼、仲裁案件造成直接经济损失的补偿、赔偿款直接支付给全新好。 2022 年 4 月 28 日公司已收到北京泓钧委托泓钧实业集团有限公司支付的 8,000 万元款项。汉富控股 2022 年 5 月 14日来函告知鉴于公司吴海萌、王沛雁诉讼仲裁案件已和解并支付完毕，该 8,000万元后续优先补偿谢楚安深圳国际仲裁院（2019）深国仲裁 3032 号、 3033 号案件产生的损失（如有）。该 8,000 万进入公司后补充流动资金，公司可自行支配用于支付谢楚安案件造成的赔偿损失（如有）；

（5）向马达加斯加大陆矿业进行追偿。马达加斯加大陆矿业曾经与公司签订担保协议，承担练卫飞案件的实际损失。公司在收到谢楚安（2016）深仲受字第 2123 号仲裁案件裁决后于 2018 年 12 月 20 日向大陆矿业寄出的《催告函》，但未收到大陆矿业回复。公司将继续尝试与大陆矿业取得联系，同时不排除后续通过法律程序主张公司的权利。

4、是否可能触及《股票上市规则》第 9.8.1 条、第 9.8.2 条规定的其他风险警示情形

根据实际情况截止本公告公司未触及本所《股票上市规则（2022 年 1 月修订）》第 9.8.1 条、第 9.8.2 条规定的其他风险警示情形。如公司在谢楚安案件最终担保责任确定，公司违规担保余额在一千万元以上，或者占上市公司最近一期经审计净资产的 5%以上，且无可行的解决方案或者虽提出解决方案但预计无法在一个月内解决，则可能触及《股票上市规则》第 9.8.1 条、第 9.8.2 条规定的其他风险警示情形。

公司将持续关注案件进展并及时履行信息披露义务，敬请广大投资者理性投资，注意风险。

特此回复

深圳市全新好股份有限公司

董 事 会

2022 年 12 月 20 日